<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Email</title>
</head>
<body>
    <h1>Greetings email</h1>
    <h2>Hello $name, how are you?</h2>
    <h3>Let's go out on $date</h3>
</body>
</html>
